Hola a todos es la primera vez que entro a este foro y me parece muy interesante todo lo que hay aqui.
Quisiera ver si alguien pudiera orientarme un poco, bueno les platico de que trata mi duda, estoy por empezar mi primer proyecto web, debera ser un sistema web de administracion basica de cartera de clientes, empleados, reportes y cosas asi para una peque?a empresa de mi ciudad, tengo claro en que voy a desarrollar el sistema que sera con php y BD mysql sobre apache, para el desarrollo yo ya tengo instalado todo (apache,mysql,php y phpmyadmin) pero en sus versiones mas recientes, pero apenas acabo de ponerme en contacto con el soporte tecnico del hosting que tiene contratado mi cliente que es telmex aqui en Mexico y me dicen que tienen versiones de php y mysql anteriores, ellos tienen php 5.2 y yo tengo 5.5.0, ellos tienen mysql 5.5.28 y yo tengo 5.6.12, mi pregunta es que debo hacer, reinstalar php y todo a las versiones que tiene el servicio de host o puedo trabajar con las versiones que tengo?

mi BD seria compatible si la realizo con mi version actual al subirla al servidor que tiene version anterior? que version de apache deberia utilizar si reinstalo php y mysql a sus versiones anteriores?

Espero haberme explicado bien, de antemano muchas gracias.
Pertenece a la categoría:

No hay respuestas para esta pregunta